[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.Chord

## Declaration

Source position: postscriptcanvas.pas line 168

`public procedure TPostScriptPrinterCanvas.Chord(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer;`
`angle1: Integer;`
`angle2: Integer`
`); override; procedure TPostScriptPrinterCanvas.Chord(`
`x1: Integer;`
`y1: Integer;`
`x2: Integer;`
`y2: Integer;`
`SX: Integer;`
`SY: Integer;`
`EX: Integer;`
`EY: Integer`
`); override;`